# Uses of Class
org.apache.lucene.util.OfflineSorter.ByteSequencesReader

Packages that use OfflineSorter.ByteSequencesReader
Package
Description
org.apache.lucene.util
Some utility classes.

- ## Uses of OfflineSorter.ByteSequencesReader in org.apache.lucene.util

  Methods in org.apache.lucene.util that return OfflineSorter.ByteSequencesReader
  Modifier and Type
  Method
  Description
  `protected OfflineSorter.ByteSequencesReader`
  OfflineSorter.`getReader(ChecksumIndexInput in, String name)`
  Subclasses can override to change how byte sequences are read from disk.